@charset 'UTF-8';
/********************************************/
/*  uiインポートスタイルシート指定        */
/********************************************/
/* インポートcss */
/* スライダー */
@import url("uiSlider_style.css");

/********************************************/
/*  ui基本のスタイルシート指定        */
/********************************************/
/**
 * 全体を囲むレイアウト用テーブルのクラス
**/
html{
	padding: 0px;
	margin: 0px;
	height:100%;
}
/* 全体の背景色指定 */
body{
	background-color:#ffffff;
	padding: 0px;
	margin: 0px;
	font-family:sans-serif;
}
form{
	margin:0px;
}
/**
 * 画面タイトルのクラス
**/
.page_title{
	font-size:11pt;
	font-weight:bold;
}
/**
 * 画面タイトルのリンク指定クラス
**/
.page_title a{font-size:11pt;
     font-weight:bold;
     color:#000000;
     text-decoration:underline;}
.page_title a:hover{font-size:11pt;
     font-weight:bold;
     color:#336699;
     text-decoration:underline;}
/**
 * 項目タイトルのクラス
**/
.koumoku_title{
	font-weight:bold;
	color:#3300CC;
}
/**
 * 幅100%指定のクラス
**/
.width100 {
	width:100%;
}
/**
 * 太文字のクラス
**/
.fts{
	font-size:11pt;
	font-weight:bold;
}
.fts a{font-size:11pt;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
.fts a:hover{font-size:11pt;
	font-weight:bold;
	color:#336699;
	text-decoration:underline;
}
/**
 * 注意文の表示用css
**/
.yui-overlay{
	visibility:hidden;
	position:absolute;
	z-index:2;
}
/**
 * ボックスの陰部分位置指定のクラス
**/
.yui-tt-shadow{
	position:absolute;
}
/**
 * 注意文のボックスのクラス
**/
.yui-tt .bd{
	position:relative;
	top:0;
	left:0;
	z-index:1;
	color:#000;
	padding:2px 5px;
	border-color:#D4C237 #A6982B #A6982B #A6982B;
	border-width:1px;
	border-style:solid;
	background-color:#ffff99;
	font-size:80%;
	line-height:1.3em;
}
/**
 * ボックスの陰部分のクラス
**/
.yui-tt-shadow{
	top:2px;
	right:-3px;
	left:-3px;
	bottom:-3px;
	background-color:#000;
}
/**
 * ボックスの陰部分の透明度のクラス
**/
.yui-tt-shadow-visible{
	opacity:.12;
	*filter:alpha(opacity=12);
}
/**
 * フォントサイズのクラス
**/
.fts_10{
	font-size:10pt;
}
.fts_11{
	font-size:11pt;
}
.fts_14{
	font-size:14pt;
}
/**
 * カーソルのクラス
**/
.hand{
	cursor:pointer;
}
/**
 * 背景色のクラス
**/
.ifrab{
	background-color:#f5fafa;
}
/**
 * テーブル表示のクラス
**/
.fixed{
	table-layout:fixed;
}
.clearfix:after{ content: ""; clear: both; display: block; }
/*****************************/
/*  ボタン指定         */
/*****************************/
/**
 * 1文字用ヘルプボタンのクラス
**/
.help_bts{
	padding:0;
	width:1.8em;
	height:1.8em;
	text-align:center;
	font-family:"ＭＳ ゴシック";
}
/**
 * ボタン（小）のクラス
**/
.btss{
	padding:auto 0.5em;
}
.btsl{
	padding:auto 0.5em;
}
.btm{
	padding:auto 0.75em;
}
.btl{
	padding:auto 2em;
}
/********************************************/
/*  uiポータル画面用スタイルシート指定  　　*/
/********************************************/
.msgTitle{
	background-color:#ccddee;
	font-weight:bold;
	font-size:11pt;
	color:#000000;
	padding:3px;
}
.msgBody{
	line-height:12pt;
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#5588bb;
	font-size:10pt;
	padding-left:3px;
}
.msgStaff{
	border-top-style:solid;
	border-top-width:1px;
	border-top-color:#5588bb;
	padding-top:2px;
	font-size:10pt;
}
/**
 * 確認ボタンのクラス
**/
.Kakunin_btn{
	background-color:#cdFBcd;
	text-align:center;
	border-style:outset;
	cursor:pointer;
}
/**
 * 見出しのクラス
**/
.div_title{
  margin-bottom: 1px;
  padding: 3px 0 3px 10px;
  display: block;
  width: 200px;
  text-decoration: none;
  border-left: 5px solid #2647a0;
  background-color: #bbddee;
  color: #000000;
}
/********************************************/
/*  ui登録・照会画面用のスタイルシート指定  */
/********************************************/
/*****************************/
/*  <table>指定         　　 */
/*****************************/
/**
 * テーブル背景色のクラス
**/
.tas{
	font-size:10pt;
	background-color:#f5fafa;
	border-style:solid;
	border-color:#5588bb;
	border-width:1px;
	border-collapse:separate;
}
.tas table{
	font-size:11pt;
}
/**
 * テーブル項目見出しのクラス
**/
.tds{
	background-color:#5588bb;
	color:#ffffff;
	font-size:10pt;
	text-align:right;
	height:25px;
	border:solid 1px;
	border-color:#bbddee #556677 #556677 #bbddee;
}
/**
 * テーブル項目の小見出しのクラス
**/
.tdss{
	font-size:10pt;
	color:#3344cc;
}
/**
 * テーブル枠のクラス
**/
.tabt{
	font-size:11pt;
	background-color:#5588bb;
	border-style:solid;
	border-color:#5588bb;
	border-width:2px;
}
/**
 * テーブル枠のth
**/
.tabt th{
	font-size:10pt;
	color:#ffffff;
	background-color:#aabbcc;
}
/**
 * 一覧行の背景色のクラス
**/
.tdl{
	font-size:10pt;
	background-color:#ffffff;
	color:#000000;
}
/**
 * 必須入力指定のクラス
**/
.txh_y{
	font-weight:bold;
	color:#ffff00;
}
/**
 * 印刷指定のクラス（画面では非表示項目)
**/
.no_screen{
	display:none;
}

/**
 * 件数0の時の指定クラス
**/
.result0,
.result0_inq{
	display:none;
}
/*****************************/
/*  ボタンバー指定      　　 */
/*****************************/
/**
 * ボタン項目のクラス
**/
.btn_koumoku{
	text-align:center;
	background-color:#bbddee;
	color:#000000;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #556677 #556677 #ffffff;
	cursor:pointer;
}
/**
 * ボタンなし項目のクラス
**/
.no_koumoku{
	background-color:#bbddee;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #556677 #556677 #ffffff;
}
/**
 * サブミットボタンのクラス
**/
.btn_koumoku_btn{
	height:20px;
	width:100%;
	cursor:pointer;
	background-color:#bbddee;
	border-style:none;
	font-size:11pt;
}
/**
 * ステータス項目のクラス
**/
.status_koumoku{
	background-color:#ddeebb;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #667755 #667755 #ffffff;
	font-weight:bold;
	font-size:11pt;
	color:#000;
}
table.treetable td.status_koumoku span.indenter{
	display:none;
}
.tas_sub{
font-size:10pt;
background-color:#f1fff6;
border-style:solid;
border-color:#55bb88;
border-width:1px;
}
.tas_sub table{
	font-size:11pt;
}
.tas_sub td.tds{
background-color:#55bb88;
color:#ffffff;
font-size:10pt;
text-align:right;
height:25px;
}
.btn_koumoku_sub{
text-align:center;
background-color:#bbeedd;
color:#000000;
border-style:solid;
border-width:1px;
border-color:#ffffff #55bb88 #55bb88 #ffffff;
cursor:pointer;
}
.no_koumoku_sub{
background-color:#bbeedd;
border-style:solid;
border-width:1px;
border-color:#ffffff #55bb88 #55bb88 #ffffff;
}
.btn_koumoku_btn_sub{
height:20;
width:100%;
cursor:pointer;
background-color:#bbeedd;
border-style:none;
font-size:11pt;
}
.status_koumoku_sub{
background-color:#ddeebb;
border-style:solid;
border-width:1px;
border-color:#ffffff #55bb88 #55bb88 #ffffff;
font-weight:bold;
font-size:11pt;
}
/*****************************/
/*  <hr>指定         　　 */
/*****************************/
/**
 * 区切り線のクラス
**/
.separator_line{
	color:#5588bb;	/* IE用 */
	background-color:#5588bb;	/* firefox用 */
	border:0;
	width:100%;
	height:1px;
}
.separator_line_dot{
	color:#cccccc;	/* IE用 */
	background-color:#cccccc;	/* firefox用 */
	border:0;
	width:100%;
	height:1px;
}
/*****************************/
/* 報告者照会リスト指定      */
/*****************************/
.public_list{
	font-size:11pt;
	line-height:120%;
	border:solid 1px #5588bb;
	background-color:#ffffff;
	height:100%;
	padding:3px;
	vertical-align:top;
	empty-cells:show; /* firefoxのみ*/
}
/*****************************/
/*  コンテキストメニュー指定 */
/*****************************/
.menuItem {
	font-size:11pt;
	width:100%;
	padding:2 0 2 10;
	background-color:menu;
	color:black
}
.highlightItem {
	font-size:11pt;
	width:100%;
	padding:2 0 2 10;
	background-Color:highlight;
	color:white;
}
/*****************************/
/*  注意文表示指定 */
/*****************************/
div.caution{
	color:#000;
	padding:2px 5px;
	border-color:#D4C237 #A6982B #A6982B #A6982B;
	border-width:1px;
	border-style:solid;
	background-color:#ffff99;
	font-size:85%;
	line-height:1.3em;
}
/********************************************/
/*  ui添付ファイル画面用のスタイルシート指定  */
/********************************************/
/**
 * img指定のクラス
**/
.file_table img{
	border:none;
	cursor:pointer;
}
.file_table a.on_img{
	display:inline;
	cursor:pointer;
}
.file_table a.on_img:hover{
	position:relative;
	top:1px;
	left:2px;
}
.file_table td{
	word-break:break-all;
}
/********************************************/
/*  ui一覧画面用のスタイルシート指定  */
/********************************************/
/*****************************/
/*  <table>項目固定指定      */
/*****************************/
div.flexgrid_frame {
	position:relative;
	width:100%;
	height:100%;
}
/* 使用中止
div.flexgrid_top {
	position:relative;
	overflow:hidden;
	width:100%;
	padding-right:15px;
	background-color:#aabbcc;
}
*/
/*↓FireFox用指定*/
div>.flexgrid_top {
	padding-right:0px;
}
/* 使用中止
div.flexgrid_top div.flexgrid_header{
	width:100%;
	overflow:hidden;
}*/
/*↓FireFox用指定*/
/*
div.flexgrid_top>div.flexgrid_header{
	width:auto;
	margin-right:15px;
}*/

div.flexgrid_header{
	width:100%;
	/*padding-right:16px;*/
	overflow:hidden;
	position:relative;
	z-index:5;
}
/*↓FireFox用指定*/
div>.flexgrid_header{
	width:auto;
	/*padding-right:0px;
	margin-right:15px;*/
}
div.flexgrid_detail {
	position:relative;
	width:100%;
	overflow:auto;
	/*height:420px;
	height:90%;*/
	z-index:1;
}

.noflex div.flexgrid_detail {
	position:relative;
	width:100%;
	overflow:visible;
}
div.flexgrid_detail table.tabt{
	border-top:none;
}
div.flexgrid_detail td.status_koumoku{
	/*border:solid 1px #aabbcc;*/
	border:solid 1px #666;
}
table.table_base{
	font-size:11pt;
	background-color:#5588bb;
	border-collapse:collapse;
	border:solid 1px #666; /*ブラウザ縮小時にFireFoxで線が消える件の対応 */
}
table.table_base th,table.table_base td{
	/*border:solid 1px #aabbcc;*/
	border:solid 1px #666;
}

/* Start　14/09/25 honma add ブラウザ縮小時にFireFoxで線が消える件の対応 */
html:not([lang*=""]) table.table_base {	/* Firefox用ハック */
	border-collapse: separate;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: none;
	border-right: none;
}
html:not([lang*=""]) table.table_base th,table.table_base td {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* End　14/09/25 honma add */
/*****************************/
/*  <table>指定         　　 */
/*****************************/
/**
 * 画面見出し用のクラス
**/
.tat{
	border-bottom-style:solid;
	border-bottom-color:#5588bb;
	border-bottom-width:1px;
}
.tat_row{
	border-top-style:solid;
	border-top-color:#5588bb;
	border-top-width:1px;
}
/**
 * テーブル背景色のクラス
**/
.table_show{
	background-color:#aabbcc;
	border-width:1px;
	border-style:solid;
	border-color:#aabbcc;
	font-size:10pt;
	table-layout: fixed;
}
/**
 * 一覧項目用クラス
**/
th.tht{
	font-size:10pt;
	color:#ffffff;
	background-color:#aabbcc;
}
th.tht_left{
	border-left:solid 1px #aabbcc;
}
.th_title{
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #445566 #445566 #ffffff;
	font-size:10pt;
	color:#ffffff;
	background-color:#8899aa;
}
/**
 * 行背景色クラス
**/
.tr_repeat{
	background-color:#cdFBcd;
}
/**
 * ステータス項目のクラス
**/
.status_td{
	background-color:#ddeebb;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #aabbcc #aabbcc #ffffff;
	font-weight:bold;
	font-size:11pt;
	z-index:5;
	border-left:solid 1px #aabbcc;
}
/**
 * 長い文章表示時のoverflowのクラス
**/
div.text_hidden{
	width:100%;
	overflow:hidden;
	height:1.2em;
	line-height:1.3em;
}
/*****************************/
/*  既読・未読指定      　　 */
/*****************************/
/**
 * 全てボタンクラス
**/
.allread_btn{
	padding:0em 0.5em;
	background-color:#bbddee;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}
/**
 * 既読ボタンクラス
**/
.read_btn{
	padding:0em 0.5em;
	background-color:#bFeeee;
	text-align:center;
	border-style:outset;
}
/**
 * 未読ボタンクラス
**/
.unread_btn{
	padding:0em 0.5em;
	background-color:#cdFBcd;
	text-align:center;
	border-style:outset;
}
/*****************************/
/* 既読・未読指定　　　      */
/*****************************/
.RepeatLine_midoku {
	background-color:#cdfbcd;
}
.RepeatLine_kidoku {
	background-color:#bFeeee;
}
/********************************************/
/*  ui検索画面用のスタイルシート指定  */
/********************************************/
.trb{
	font-size:11pt;
	background-color:#eeeeee;
}
.tdb{
	background-color:#fafafa;
	color:#000000;
	font-size:11pt;
}
.sub_table{
	padding:4px;
}
.sub_table td.tds{
	background-color:#5588bb;
	color:#ffffff;
	font-size:10pt;
	text-align:right;
	height:25px;
	border:none;
}
.tab{
	font-size:11pt;
	background-color:#aabbcc;
}
.tdls{
	font-size:10pt;
	background-color:#ffffff;
	color:#000000;
	cursor:pointer;
}
.tds_fs{
	background-color:#5588bb;
	color:#ffffff;
	font-size:10pt;
	text-align:right;
	height:25px;
}
.tds_excel{
	background-color:#55bb88;
	color:#ffffff;
	font-size:10pt;
	text-align:right;
	height:25px;
}
.telb{
	margin-top:0pt;
	background-color:#ffffff;
}
/*****************************/
/* 50音検索用　　　　　　　　　*/
/* selover：カナ検索用(MouseOver)　*/
/* selclick：カナ検索用(MouseClick)　*/
/*****************************/
.selover{
	cursor:pointer;
	background-color:#bbeedd;
	border-style:solid;
	border-width:1px;
	border-color:#55bb88 #ffffff #ffffff #55bb88;}
.selclick{
	cursor:pointer;
	background-color:#bbddee;
	border-style:solid;
	border-width:1px;
	border-color:#5588bb #ffffff #ffffff #5588bb;}
/********************************************/
/*  uiログイン画面用のスタイルシート指定  */
/********************************************/
.logTable {
	font-size:10pt;
	background-color:#bbccdd;
	color:black;
	border-style:solid;
	border-width:2px;
	border-color:#ccddee #778899 #778899 #ccddee;
}
.logTd{
	font-size:10pt;
	text-align:right;
}
.waku{
	border:solid 1px #ffffff;
}
.login{
	font-size:10pt;
	height:20px;
	width:70px;
	background-color:#5588bb;
	color:#ffffff;
	font-weight:bold;
	border:solid;
	border-width:1px;
	border-color:#99ccff #000000 #000000 #99ccff;
	cursor:pointer;
}
/*****************************/
/* ボタン指定                 */
/* logout：ログアウトボタン   */
/*****************************/
.logout{
	font-size:10pt;
	height:20px;
	width:70px;
	background-color:#5588bb;
	color:#ffffff;
	font-weight:bold;
	border:solid;
	border-width:1px;
	border-color:#99ccff #000000 #000000 #99ccff;
	cursor:pointer;
}
/********************************************/
/*  uiファイルアップロード画面用のスタイルシート指定  */
/********************************************/
.tdt{
	font-size:13pt;
	background-color:#778899;
	font-weight:bold;
	text-align:left;
	color:#ffffff;
}
/********************************************/
/*  uiスケジュール画面用のスタイルシート指定  */
/********************************************/

/* 新レイアウト用スタイル指定 */
table.tab_sche{
	border-collapse:collapse;
	border:solid 1px #aabbcc;
}
td.tmt_sche{
	font-size:11pt;
	background-color:#778899;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	width:6%;
	empty-cells:show; /* firefoxのみ*/
}
tr.taw_sche{
}
table.tab_sche td{
	border:solid 1px #aabbcc;
	empty-cells: show;
}
td.td_midashi{
	vertical-align:middle;
	width:10%;
	min-width:100px;
}
table.tab_sche_week{
	border-collapse:collapse;
	/*border:solid 1px #aabbcc;	
	border-right:0px;*/
}
table.tab_sche_week td{
	border:solid 1px #aabbcc;
	border-right:0px;
	empty-cells: show;
}
td.td_midashi_week{
	vertical-align:middle;
	width:5%;
}
td.td_midashi_week div{
	height:60px;
	line-height:60px;
}
table.tab_sche td.yotei_before,
table.tab_sche td.yotei_after{
	/*border-color:#aabbcc transparent;
	z-index:0;*/
	background-color:#ededed;
}
td.yotei{
	height:100%;
	width:1.5%;
	cursor:pointer;
	background-color:#fff;
}
td.yotei div{
	height:1.3em;
	line-height:1.3em;
	position:relative;
	left:0%;
	cursor:pointer;
	padding:0px;
	margin-bottom:1px;
	border-left:solid 1px #fff;
	border-bottom:solid 1px #999;
}
td.yotei div.br_blank{
	height:1.3em;
	line-height:1.3em;
	display:block;
	margin-bottom:2px;
	border:none;
}
td.yotei div div{
	height:1.3em;
	line-height:1.3em;
	position:absolute;
	width:100%;
	overflow:hidden;
	cursor:pointer;
	z-index:10;
	border-left:none;
	border-right:solid 1px #999;
	margin-bottom:-1px;
}
td.tyofukuno{
	height:5px;
	cursor:pointer;
	background-color:#fff;
}
td.tyofuku{
	height:5px;
	cursor:pointer;
	background-color:#666;
}
td.tyofuku div{
	height:100%;
	position:relative;
	left:0%;
	cursor:pointer;
}
td.tyofuku div div{
	position:relative;
	width:100%;
	overflow:hidden;
	cursor:pointer;
}
tr.sche_group div.groupname{
	font-weight:bold;
	margin-top:5px;
	color:#000099;
	font-size:10pt;
	cursor:pointer;
}
tr.sche_group td.groupend{
	padding-top:1em;
}
tr.sche_group table{
	margin-top:5px;
}
/* ↓2013/11/27 honma add */
/* ポータル週スケジュール表示用 */
table.week_table{
	border:solid 1px #666;
	border-collapse: collapse;
}
table.week_table th,
table.week_table td{
	border:solid 1px #666;
}
/* Start　14/09/25 honma add ブラウザ縮小時にFireFoxで線が消える件の対応 */
html:not([lang*=""]) table.week_table {	/* Firefox用ハック */
	border-collapse: separate;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: none;
	border-right: none;
}
html:not([lang*=""]) table.week_table th,table.week_table td {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* End　14/09/25 honma add */

table.week_table tr.week_head td.week_red{
	color:#cc0000;
	background-color:#dcdcdc;
}
table.week_table tr.week_head td.week_blue{
	color:#0000ff;
	background-color:#dcdcdc;
}
table.week_table tr.week_head td.week_black{
	color:#000;
	background-color:#dcdcdc;
}
table.week_table div.week_body{
	min-height:50px;
}
table.week_table tr.week_body td.holiday{
	background-color:#F3F3F3;
}
table.week_table tr.week_body td.today{
	background-color:#E0FFFF;
}
table.week_table tr.week_body td div.tas{
	margin:2px;
	cursor:pointer;
}
table.week_table tr.week_body td div.tas div{
	margin:2px;
	padding-left:2px;
}
div.week_head{
	background-color:#dcdcdc;
	text-align:center;
	font-weight:bold;
	font-size:11pt;
	padding:3px auto;
	border-bottom:solid 1px #666;
}
div.group_week_head{
	background-color:#dcdcdc;
	text-align:center;
	font-weight:bold;
	font-size:11pt;
	padding:3px auto;
}
div.week_red{
	color:#cc0000;
	background-color:#dcdcdc;
}
div.week_blue{
	color:#0000ff;
	background-color:#dcdcdc;
}
div.week_black{
	color:#000;
	background-color:#dcdcdc;
}
table.week_table div.tas{
	margin:2px;
	cursor:pointer;
}
table.week_table div.tas div{
	margin:2px;
	padding-left:2px;
}
table.week_table td.holiday{
	background-color:#FFF0F5;
}
table.week_table td.today{
	background-color:#E0FFFF;
}
table.week_table div.wgnew{
	bottom: 0;
    margin: 2px;
    text-align: right;
	height:10px;
}
table.month_table div.month_body{
	min-height:50px;
	_height:50px;
}

/* 月スケジュール用 */
table.month_table{
	border:solid 1px #666;
	border-collapse: collapse;
}
table.month_table th,
table.month_table td{
	border:solid 1px #666;
}
table.month_table th{
	padding:3px;
	color:#000000;
	background-color:#dcdcdc;
}
/* Start　14/09/25 honma add ブラウザ縮小時にFireFoxで線が消える件の対応 */
html:not([lang*=""]) table.month_table {	/* Firefox用ハック */
	border-collapse: separate;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: none;
	border-right: none;
}
html:not([lang*=""]) table.month_table th,table.month_table td {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* End　14/09/25 honma add */
table.month_table .month_red{
	color:#cc0000;
}
table.month_table .month_blue{
	color:#0000ff;
}
table.month_table div.wgnew{
	bottom: 0;
    margin: 2px;
    text-align: right;
}
table.month_table td.holiday{
	background-color:#FFF0F5;
}
table.month_table td.today{
	background-color:#E0FFFF;
}
table.month_table div.month_body{
	padding:2px;
}
table.month_table div.month_body div.tas{
	cursor:pointer;
	margin-bottom:2px;
}
table.month_table tr.month_body div.tas{
	cursor:pointer;
	margin:2px;
}
table.month_table tr.month_body td.holiday,
table.month_table tr.holiday{
	background-color:#FFF0F5;
}
table.month_table tr.month_body td.today,
table.month_table tr.today{
	background-color:#E0FFFF;
}
table.month_table tr.month_body td.none,
table.month_table tr.none{
	background-color:#eeeeee;
}
table.month_table tr.month_body td.today div.wgnew{
	font-weight:bold;
}
table.month_table tr.month_body td.holiday div.wgnew{
	color:#cc0000;
}
table.month_table tr.month_body td.holiday div.month_red,
table.month_table tr.month_body td div.month_red{
	color:#cc0000;
}
table.month_table tr.month_body td.holiday div.month_blue,
table.month_table tr.month_body td div.month_blue{
	color:#0000ff;
}
/* ↑2013/11/27 honma add */

/* 行事予定表示用　2014/03/10 honma add */
.table_gyouji{
	width:100%;
	table-layout: fixed;
	border-collapse: collapse;
	font-size:11pt;
	background-color:#fff;
	border:solid 1px #666; /* ブラウザ縮小時にFireFoxで線が消える件の対応で追加 */
}
.table_gyouji th{
	border: 1px solid #666666;
	background-color: #DCDCDC;
    color: #000000;
    padding: 3px;
}
tr.month_body table.table_gyouji td,
.table_gyouji td{
	padding:5px;
	border: 1px solid #666666;
}
/* Start　14/09/25 honma add ブラウザ縮小時にFireFoxで線が消える件の対応 */
html:not([lang*=""]) table.table_gyouji {	/* Firefox用ハック */
	border-collapse: separate;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: none;
	border-right: none;
}
html:not([lang*=""]) tr.month_body table.table_gyouji td,table.table_gyouji tr,table.table_gyouji th,table.table_gyouji td {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* End　14/09/25 honma add */
/*****************************/
/* 時間表示関係書式指定      */
/* tmt：時間見出し行         */
/* tmts：時間見出し行 (sub画面） */
/* tmd：日付見出し行         */
/* tmm：時間明細行           */
/* tmb：時間明細行 (00分時） */
/* tmbi：時間明細行 (照会）  */
/* tms：重複時間(重複無し）  */
/* tme：重複時間（重複）     */
/* tmse：重複時間（登録画面）*/
/* tmmm：作業区分（月表示）  */
/*****************************/
.taw{
	font-size:11pt;
	background-color:#ffffff;
	border-collapse: collapse;
}
.bacy{
	font-size:11pt;
	background-color:#efeffa;
	color:#000000;
}
.tmt{
	font-size:11pt;
	background-color:#778899;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	width:40px;
	border-left:solid 1px #bbbbbb;
	empty-cells:show; /* firefoxのみ*/
}
/*
.tmts{
	font-size:9pt;
	background-color:#778899;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	width:20px;
}
*/
/*
.tmd{
	font-size:11pt;
	background-color:#eeeeee;
	font-weight:bold;
	color:#000000;
}
*/
.tmm{
	cursor:pointer;
	text-align: center;
	vertical-align:middle;
}
.tmb{
	cursor:pointer;
	text-align: center;
	border-left:solid 1px #bbbbbb;
	empty-cells:show; /* firefoxのみ*/
}
/*
.tmbi{
	text-align: center;
	border-left:solid 1px #bbbbbb;
	height:15px;
	empty-cells:show; /* firefoxのみ*/
}*/
.tms{
	width:10px;
}
/*
.tmi{
	width:10px;
}
*/
.tme{
	width:10px;
	cursor:pointer;
	background-color:#778899;
}
/*
.tmse{
	width:10px;
	background-color:#778899;
}
*/
.tmsb{
	width:10px;
	border-left:solid 1px #bbbbbb;
	empty-cells:show; /* firefoxのみ*/
}
/*
.tmmm{
	cursor:pointer;
	width:25px;
}
*/

.ptm{
	font-size:8pt;
	height:1em;
	overflow: hidden;
	vertical-align:middle;
	line-height:1.1em;
}
/*****************************/
/*  カレンダー用色指定     　*/
/*  スケジュール・週用     　*/
/* wfcd:当日(週間用) */
/* wfcn:平日(週間用)      　 */
/* wfcr:赤文字(週間用)    　 */
/* wfcb:青文字(週間用)    　 */
/* wfch:祝日(週間用)      　 */
/* wgcn:平日(週間用)      　 */
/* wgcr:赤文字(グループ週間用) */
/* wgcb:青文字(グループ週間用) */
/* wgch:祝日(グループ週間用) */
/*****************************/
.wfcd{
	height:60px;
	background-color:#bbddee;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#000000;
	font-size:11pt;
}
.wfcn{
	height:60px;
	background-color:#aabbcc;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:11pt;
}
.wfcr{
	height:60px;
	background-color:#cc0033;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:11pt;
}
.wfcb{
	height:60px;
	background-color:#3344cc;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:11pt;
}
.wfch{
	height:60px;
	background-color:#ff8c00;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:11pt;
}
/*
.wgcn{
	height:20px;
	background-color:#778899;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:10pt;
}
.wgcr{
	height:20px;
	background-color:#cc0033;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:10pt;
}
.wgcb{
	height:20px;
	background-color:#3344cc;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:10pt;
}
.wgch{
	height:20px;
	background-color:#ff8c00;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	font-size:10pt;
}
*/
/*****************************/
/*  カレンダー用色指定     　*/
/*  スケジュール・月用     　*/
/* mfcd:当日(月間用)      　 */
/* mfcn:平日(月間用)      　 */
/* mfcr:赤文字(月間用)    　 */
/* mfcb:青文字(月間用)    　 */
/* mfn:土日表示行(月間用)  */
/* mfd:日付表示行(月間用)    */
/* mftr:行背景色(月間用)     */
/* mfcna:平日(月間用当月以外日)*/
/* mfcra:赤文字(月間用当月以外日)*/
/* mfcba:青文字(月間用当月以外日)*/
/* mfna:土日表示行(月間用当月以外日)*/
/* mct:月表示(月間用)      　 */
/*****************************/
.mfcd{
	background-color:#bbddee;
	border-style:solid;
	border-color:#5588bb;
	border-width:1px;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
}
.mfcn{
	height:10px;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	font-size:10pt;
}
.mfcr{
	height:10px;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	color:#ff0000;
	font-size:10pt;
}
.mfcb{
	height:10px;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	color:#3344cc;
	font-size:10pt;
}
.mfcna{
	height:10px;
	vertical-align:top;
	font-size:9pt;
	text-align:right;
}
.mfcra{
	height:10px;
	vertical-align:top;
	font-size:9pt;
	text-align:right;
	color:#ff0000;
}
.mfcba{
	height:10px;
	vertical-align:top;
	font-size:9pt;
	text-align:right;
	color:#3344cc;
}
.mfn{
	background-color:#f5f6f6;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
}
.mfna{
	background-color:#dcdcdc;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
}
/*
.mfd{
	width:25px;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:11pt;
}
.mftr{
	background-color:red;
}
*/
/*
.mct{
	font-size:12pt;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	background-color:#aabbcc;
}
*/
/*****************************/
/*  週グループ表示用指定   　*/
/*****************************/
.wgcn{height:15px;
     background-color:#aabbcc;
     vertical-align:middle;
     text-align:center;
     font-weight:bold;
     color:#ffffff;
     font-size:10pt;}
.wgcr{height:15px;
     background-color:#cc0033;
     vertical-align:middle;
     text-align:center;
     font-weight:bold;
     color:#ffffff;
     font-size:10pt;}
.wgcb{height:15px;
     background-color:#3344cc;
     vertical-align:middle;
     text-align:center;
     font-weight:bold;
     color:#ffffff;
     font-size:10pt;}
.wgch{height:15px;
     background-color:#ff8c00;
     vertical-align:middle;
     text-align:center;
     font-weight:bold;
     color:#ffffff;
     font-size:10pt;}
.wglist{
	border:solid 1px #5588bb;
	padding:1px;
	margin:2px;
}
.wgsche{
	cursor:pointer;
	border-left:solid 4px;
	padding-left:6px;
}
table.wptable td{
	/*position:relative;*/
}
.wgnew{
	text-align:right;
	margin:2px;
	/*position:absolute;*/
	/*bottom:0px;*/
}
.wgnew img{
	border:0;
	cursor:pointer;
}
.wgtr{
	vertical-align:top;
	font-size:9pt;
}
.wgname{
	margin-bottom:30px;
}
/*****************************/
/*  カレンダボタン用指定   　*/
/*****************************/
.cal_btn{
	width:100%;
	background-color:#6699cc;
	color:#ffffff;
	font-weight:bold;
}
/*****************************/
/* エラーメッセージ指定 */
/*****************************/
.errlist{
	font-size:10pt;
	background-color:#cc5555;
	color:#ffffff;
}
.errlist th.tht{
	font-size:10pt;
	background-color:#cc3333;
	color:#ffffff;
}
.errmsg{
	background-color:#ffeeee;
	border:solid 1px #cc5555;
	font-size:10pt;
}
/* ↓2013/11/27 honma add */
div.errorMsg{
	background-color:#ffeeee;
	border:solid 1px #cc5555;
	font-size:10pt;
	padding:5px;
	text-align:left;
}
div.errorMsg table{
	font-size:10pt;
	background-color:#cc5555;
	color:#ffffff;
	margin-top:5px;
	width:500px;
}
div.errorMsg table tr{
	background-color:#ffffff;
	color:#000000;
}
div.errorMsg table tr td{
	padding:3px;
}
div.errorHtml table{
	font-size:10pt;
	background-color:#cc5555;
	color:#ffffff;
	margin-top:5px;
	width:100%;
}
div.errorHtml table tr{
	background-color:#ffffff;
	color:#000000;
}
div.errorHtml table tr td{
	padding:3px;
}
/* ↑2013/11/27 honma add */
/*****************************/
/*  カレンダー用色指定     　*/
/*  カレンダー機能・一覧用 　*/
/* trc:休日、祝日行       　 */
/* fcnl:平日(一覧用)      　 */
/* fcrl:赤文字(一覧用) 　    */
/* fcbl:青文字(一覧用) 　    */
/*****************************/
.trc{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	background-color:#eeffff;
	font-size:11pt;
}
/*
.fcnl{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	font-size:10pt;
}
*/
.fcrl{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#ff0000;
	font-size:10pt;
}
.fcbl{
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	color:#3344cc;
	font-size:10pt;
}
/*****************************/
/*  テーブル指定  　　　*/
/* line:罫線付テーブル指定　 */
/* lnsp:テーブル内行間指定　 */
/*****************************/
.line{
	border-style:double;
	border-color:#5588bb;
	border-width:3px;
	font-size:11pt;
	background-color:#f5fafa;
	color:#334455;
}
.lnsp{
	line-height:16pt;
	font-size:11pt;
	color:#334455;
}
.tdsc{
	background-color:#5588bb;
	color:#ffffff;
	font-size:11pt;
	text-align:center;
	height:25px;
	border:solid 1px;
	border-color:#bbddee #556677 #556677 #bbddee;
}
/*****************************/
/* 付箋ボタン指定            */
/*****************************/
.fusen_on{
	font-size:9pt;
	height:18px;
	width:90px;
	background-color:#5588bb;
	color:#ffffff;
}
.fusen_off{
	font-size:9pt;
	height:18px;
	width:90px;
	background-color:#88bb55;
	color:#ffffff;
}

/*****************************/
/* 回議・決裁時入力項目指定  */
/*****************************/
.tds_add{
	background-color:#330099;
	color:#ffffff;
	font-size:10pt;
	text-align:right;
	height:25px;
	border:solid 1px;
	border-color:#bbddee #666666 #666666 #bbddee;
}
/*****************************/
/* 稟議書ナビゲーション指定  */
/*****************************/
.navi_text{
	font-size:11pt;
	color:#ff0000;
	font-weight:bold;
}
/*****************************/
/* タブボタン指定            */
/*****************************/
.tab_btn_on{
	font-size:10pt;
	background-color:#6699cc;
	color:#ffffff;
	font-weight:bold;
	border-width: 2px;
	border-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #6600CC;
	border-bottom-color: #6600CC;
	border-left-color: #FFFFFF;
	cursor:pointer;
}
.tab_btn_off{
	font-size:10pt;
	background-color:#bbddee;
	color:#000000;
	font-weight:bold;
	border-top-color: #FFFFFF;
	border-right-color: #3399FF;
	border-bottom-color: #3399FF;
	border-left-color: #FFFFFF;
	border-width: 2px;
	border-style: solid;
	cursor:pointer;
}
/********************************************/
/*  ＢＢＳ指定                          　*/
/*  ↓　ここから ↓　　　  　               */
/********************************************/
/*****************************/
/*  <tr>指定     	     */
/*  newpost_tr:新規投稿用(一覧)*/
/*  respost_tr:新規投稿用(一覧)*/
/*****************************/
.newpost_tr{font-size:11pt;
   background-color:#eeeeee;}
.respost_tr{font-size:11pt;
   background-color:#eeeeee;}

/********************************************/
/*  ＢＢＳ指定　　　　   　               */
/*  ↑　ここまで ↑　　　  　               */
/********************************************/

/*****************************/
/* テンプレート指定時処理手順用  */
/*****************************/
.doc_button{
	width:150px;
}
.doc_text{
	line-height:1.3em;
	margin-left:20px;
	padding:5px 0;
}
.doc_maint_title{
	font-weight:bold;
	font-size:120%;
	text-align:left;
	border-bottom:solid 1px #5588bb;
}
.doc_use_memo{
	margin-top:5px;
	padding:10px;
	background-color:#f5fffa;
	border:solid 1px #5588bb;
}
.doc_step_title{
	font-weight:bold;
	background-color:#98dffc;
	border:solid 1px #5588bb;
	padding:5px;
}
.doc_step_value{
	padding:10px 5px;
	background-color:#f5fafa;
	border:solid 1px #5588bb;
}
.doc_text_padding{
	line-height:1.3em;
	padding-left: 1em;
	text-indent: -1em;
}
.dockbn_out{
	background-color:#ffb6c1;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #667755 #667755 #ffffff;
	font-weight:bold;
	font-size:11pt;
}
.dockbn_in{
	background-color:#e6e6fa;
	border-style:solid;
	border-width:1px;
	border-color:#ffffff #667755 #667755 #ffffff;
	font-weight:bold;
	font-size:11pt;
}
/********************************************/
/*  申請文書指定             　　　　　　 　*/
/*  ↑　ここまで ↑　　　  　               */
/********************************************/
/*****************************/
/* フッター：新着項目指定  */
/*****************************/
.div_link_title{
	font-size:10pt;
	background-color:#ffffff;
	float:left;
	padding:2px 0px 2px 5px;
	height:1.5em;
}
.div_link_title a {
	text-decoration:none;
	background-color:#5588bb;
	color:#ffffff;
	display:block;
	padding: 1px 4px;
	border: outset 2px #99ccff;
}
.div_news_repeat{
	font-size:10pt;
	padding:4px 5px;
	height:1.5em;
	overflow:hidden;
}
/*****************************/
/* 議事録：コメント項目指定  */
/*****************************/
.div_comment_box{
	border-top:solid 1px #5588bb;
	padding:4px;
	font-size:10pt;
	background-color:#ffffff;
}
.div_comment_box .comment_no{
	font-weight:bold;
	color:#330099;
}
.div_comment_box .comment_staff{
	font-weight:bold;
	color:#330099;
}
.div_comment_box .comment_date{
}
.div_comment_box .comment_body{
	word-break: break-all;
	margin-left:15px;
	line-height:1.3em;
	margin-top:2px;
}

/********************************************/
/*  組織明細指定             　　　　　　 　*/
/*  ↓　ここから ↓　　　  　               */
/********************************************/
/* 行追加を行った行用*/
div.datatable_data_row {
	display: block;
}
div.datatable_data_row td{
	background-color:#ff9;
}
/* 行追加を行った行の各項目につける。IDの生成用*/
data_row_item {
}
/* 明細行の枠表示 */
table.tabt_head,
table.tabt_repeat,
table.tabt_add{
	border-collapse:collapse;
}
table.tabt_head th,
table.tabt_repeat td{
	border-collapse:collapse;
	border:solid 1px #5588bb;
}
table.tabt_add td{
	border-collapse:collapse;
	border:solid 1px #5588bb;
	border-top:none;
	background-color:#ff9;
}
table.list_btn_table input{
	/*width:5em;*/
	margin-right:5px;
}
table.honmu_sel #tr1{
	background-color:#ffd4e4;
}
/* 議長・委員長表示用 */
.chairman_text{
	font-weight:bold;
	color:#cc0000;
}
/********************************************/
/*  組織明細指定             　　　　　　 　*/
/*  ↑　ここまで ↑　　　  　               */
/********************************************/

/********************************************/
/*  フロールート表示         　　　　　　 　*/
/*  ↓　ここから ↓　　　  　               */
/********************************************/
.list_table{
	table-layout:fixed;
	border-collapse: collapse;
}
.list_table tr{
	/*height:100%;*/
}
.list_table th{
	background-color:#ccc;
	border:solid 1px #5588bb;
	border-bottom-width:2px;
}
.list_table td{
	border:solid 1px #5588bb;
}
.list_table .tr_arrow td{
	border:none;
}
/********************************************/
/*  フロールート表示         　　　　　　 　*/
/*  ↑　ここまで ↑　　　  　               */
/********************************************/

/********************************************/
/*  新検索用スタイル         　　　　　　 　*/
/*  ↓　ここから ↓　　　  　               */
/********************************************/
div.search_area{
	margin-top:10px;
}
table.search_table{
	border-collapse: collapse;
	border:solid 1px #999;
	font-size:10pt;
}
table.search_table th,
table.search_table td{
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
	padding:3px;
}
table.search_table th{
	font-weight:normal;
	text-align:left;
	background-color:#FFFACD;
}
/********************************************/
/*  新検索用スタイル        　　　　　　 　*/
/*  ↑　ここまで ↑　　　  　               */
/********************************************/

/********************************************/
/*  福大用一覧スタイル         　　　*/
/*  ↓　ここから ↓　　　  　               */
/********************************************/
table.sinsei_list_table{
	min-width:700px;
}
table.sinsei_list_table td{
	text-align:center;
}
table.sinsei_list_table td.text_left{
	text-align:left;
}
table.sinsei_list_table td.text_right{
	text-align:right;
}
td.cat_sinsei{
	font-weight:bold;
	background-color:#FFB6C1;
}
td.cat_todokede{
	font-weight:bold;
	background-color:#E6E6FA;
}
td.td_sikyu{
	text-align:center;
	font-weight:bold;
	color:red;
}
table.treetable_head{
	font-size:10pt;
	table-layout:fixed;
	border:1px solid #aaa;
	margin-bottom:0px;
}
table.treetable_body{
	font-size:10pt;
	table-layout:fixed;
	border:1px solid #aaa;
	margin-top:0px;
}
table.treetable tbody tr{
	height:100%;
}
table.treetable thead tr th{
    border-top: 1px solid #888;
    border-right: 1px solid #888;
    border-left: 1px solid #888;
}
table.treetable tbody tr td {
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
}
table.treetable tbody tr td.status_koumoku {
    /*border: 1px solid #aaa;*/
    border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;
}

table.treetable tbody tr td span.folder_none{
	padding-left:0px;
}
table.table_base th.noborder,
table.table_base td.noborder{
	border-style:solid;
	border-width:1px;
	/*border-color:#fff #aabbcc #fff #fff;*/
	border-color:#fff #666 #fff #fff;
	background-color:#fff;
}
table.table_base{
	border-collapse:collapse;
	/*border:1px solid #aaa;*/
	border:1px solid #666;
}
table.table_base tr td {
    /*border-top: 1px solid #aaa;
    border-right: 1px solid #aaa;
    border-left: 1px solid #aaa;*/
    border-top: 1px solid #666;
    border-right: 1px solid #666;
    border-left: 1px solid #666;
    padding:5px;
    empty-cells: show;
}
/* Start　14/09/25 honma add ブラウザ縮小時にFireFoxで線が消える件の対応 */
html:not([lang*=""]) table.table_base {	/* Firefox用ハック */
	border-collapse: separate;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-bottom: none;
	border-right: none;
}
html:not([lang*=""]) table.table_base tr td {
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
}
/* End　14/09/25 honma add */
/********************************************/
/*  新ツリー形式一覧スタイル         　　　*/
/*  ↑　ここまで ↑　　　  　               */
/********************************************/

/*****************************/
/*  届出・分類指定      　　 */
/*****************************/
/*　一覧表示　*/
td.cat_sinsei{
	font-weight:bold;
	background-color:#FFB6C1;
}
td.cat_todokede{
	font-weight:bold;
	background-color:#E6E6FA;
}
/*****************************/
/*  備品・設備指定      　　 */
/*****************************/
/*　一覧表示　*/
td.cat_setubi{
	font-weight:bold;
	background-color:#FFB6C1;
	color:#000;
}
td.cat_bihin{
	font-weight:bold;
	background-color:#E6E6FA;
	color:#000;
}
/* 全拠点ボタン */
.allbase_btn{
	padding:0em 0.5em;
	background-color:#bbddee;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}
/* 拠点ボタン */
.baselist_btn{
	padding:0em 0.5em;
	background-color:#cdfbcd;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}

/**
 * 全てボタンクラス
**/
.allread_btn{
	padding:0em 0.5em;
	background-color:#bbddee;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}
/**
 * 申請ボタンクラス
**/
.sinsei_btn{
	padding:0em 0.5em;
	background-color:#FFB6C1;
	text-align:center;
	border-style:outset;
}
/**
 * 届出ボタンクラス
**/
.todokede_btn{
	padding:0em 0.5em;
	background-color:#E6E6FA;
	text-align:center;
	border-style:outset;
}

/* スケジュール新レイアウト用 */
table.tab_sche{
	border-collapse:collapse;
}
td.tmt_sche{
	font-size:11pt;
	background-color:#778899;
	font-weight:bold;
	text-align:center;
	color:#ffffff;
	width:6%;
	empty-cells:show; /* firefoxのみ*/
}
tr.taw_sche{
}
table.tab_sche td{
	border:solid 1px #aabbcc;
}
td.td_midashi{
	vertical-align:middle;
	width:10%;
}
td.yotei{
	height:100%;
	width:1.5%;
}
td.yotei div{
	height:1.3em;
	line-height:1.3em;
	position:relative;
	left:0%;
}
td.yotei div div{
	position:relative;
	width:100%;
	overflow:hidden;
}
td.tyofuku{
	height:5px;
}
td.tyofuku div{
	height:100%;
	position:relative;
	left:0%;
}
td.tyofuku div div{
	position:relative;
	width:100%;
	overflow:hidden;
}
ul.sche_header,
ul.sche_body{
	list-style:none;
	margin:0;
	padding:0;
	clear:both;
}
ul.sche_header li{
	display:inline-block;
	_display:inline;
	width:40px;
	margin:0;
	padding:0;
}
ul.sche_body li{
	display:inline-block;
	_display:inline;
	width:20px;
	margin:0;
	padding:0;
}
ul.sche_header li{
	background:#ccc url("../img/sche_border.gif") repeat-y left top;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
}
ul.sche_body li{
	background:url("../img/sche_border.gif") repeat-y left top;
	border-bottom:solid 1px #666;
	/*background-color:orange;*/
}

table.sche_table{
	border-collapse: collapse;
	border:solid 1px #666;
}
table.sche_table th,
table.sche_table tr.tr_body td{
	/*border:solid 1px #666;*/
	border-collapse: collapse;
	border-bottom:solid 1px #666;
}
table.sche_table th{
	background:#ccc url("../img/sche_border.gif") repeat-y left top;
	/*background-color:#ccc;*/
	padding:3px;
}
table.sche_table tr.tr_body td{
	background:#fff url("../img/sche_border.gif") repeat-y left top;
	width:15px;
	empty-cells: show;
}
table.sche_table tr.tr_body td.m_beforafter{
	background:#fff url("../img/sche_border.gif") repeat-y left top;
	width:60px;
	empty-cells: show;
}
table.sche_table th.staff_info,
table.sche_table tr.tr_body td.staff_info{
	background-image:none;
	width:150px;
}
table.sche_table tr.tr_body th.staff_info{
	background-color:#ffffff;
	text-align:left;
}
table.sche_table tr.tr_body td{
	height:3px;
	overflow:hidden;
}
table.sche_table tr.tr_footer td{
	background:url("../img/sche_border.gif") repeat-y left top;
}
#resize {
	/*border: 1px solid black;*/
}
/* 日・週などの切り替えボタン */
td.button_on{
	border:solid 1px #666;
	width:50px;
	background-color:#5588bb;
	height:3px;
}
td.button_off{
	border:solid 1px #666;
	width:50px;
	background-color:#ccc;
}
div.ScheMidashi{
	display:none;
}
img.dd-handle{
	display:none;
}

table.sche_table tr.even td{
}
table.sche_table tr.odd th.staff_info,
table.sche_table tr.odd td{
	background-color: #eee;	
}

/*****************************/
/*  総務処理ボタン指定      　　 */
/*****************************/
/**
 * 全てボタンクラス
**/
.allsyori_btn{
	padding:0em 0.5em;
	background-color:#bbddee;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}
/**
 * 廃棄ボタンクラス
**/
.haiki_btn{
	padding:0em 0.5em;
	background-color:#FA8072;
	text-align:center;
	border-style:outset;
}
/**
 * 移管ボタンクラス
**/
.ikan_btn{
	padding:0em 0.5em;
	background-color:#ffcc66;
	text-align:center;
	border-style:outset;
}
/**
 * 継続ボタンクラス
**/
.entyou_btn{
	padding:0em 0.5em;
	background-color:#ccff99;
	text-align:center;
	border-style:outset;
}


/*****************************/
/*  関係種別ボタン指定      　　 */
/*****************************/
/**
 * 全てボタンクラス
**/
.allmember_btn{
	padding:0em 0.5em;
	background-color:#bbddee;
	text-align:center;
	border-style:outset;
	font-weight:bold;
}
/**
 * 所掌組織ボタンクラス
**/
.syosyou_btn{
	padding:0em 0.5em;
	background-color:#FA8072;
	text-align:center;
	border-style:outset;
}
/**
 * メンバーボタンクラス
**/
.member_btn{
	padding:0em 0.5em;
	background-color:#ffcc66;
	text-align:center;
	border-style:outset;
}
/**
 * 陪席者ボタンクラス
**/
.baiseki_btn{
	padding:0em 0.5em;
	background-color:#ccff99;
	text-align:center;
	border-style:outset;
}
/**
 * 議題照会者ボタンクラス
**/
.gidai_btn{
	padding:0em 0.5em;
	background-color:#99ccff;
	text-align:center;
	border-style:outset;
}

/*****************************/
/*  会議参加状況指定      　　 */
/*****************************/
/**
 * 未定
**/
.gj_mitei{

}
/**
 * 参加
**/
.gj_sanka{
	font-weight:bold;
	color:#0000cc;
}
/**
 * 不参加
**/
.gj_fusanka{
	font-weight:bold;
	color:#cc0000;
}

/*****************************/
/*  ファイル添付コメント追加     　　 */
/*****************************/
div.divMemo_ShowObj{
 	min-height:25px;
}

/*****************************/
/*  添付ファイル一覧用     　　 */
/*****************************/
.file_list div.file_list_head{
 	background-color:#5588bb;
 	color:#fff;
 	padding:2px 10px;
 	border:solid 1px #5588bb;
}

/********************************************/
/* 印刷用指定                          　*/
/********************************************/
@media print {
	/**
	 * 一覧用
	**/
	#freezingDiv{
		width:100%;
		height:100%;
		overflow:visible;
	}
	#freezingDiv .Freezing {   
	    z-index: 10;    
	    position: static;  
	    padding:3px;  
	}
	div.list_scroll{
		width:100%;
		height:100px;
		overflow:visible;
	}
	div.flexgrid_frame div.flexgrid_header{
		width:100%;
		padding-right:0px !important;
		margin-right:0px !important;
		overflow:visible;
	}
	div.flexgrid_detail {
		position:relative;
		width:100%;
		overflow:visible;
		height:100%;
	}
	table td{
		empty-cells:show; /* firefoxのみ*/
	}
	/**
	 * 照会用
	**/
	.no_print{
		display:none;
	}
	.no_screen{
		display:block;
	}
	table.inq_table,
	table.inq_table td{
		border:solid 1px #000000;
	}
	table.inq_table td table td{
		border:none;
	}
	h1.print_copy{
		color: #fff;
		display: list-item;
		list-style-image: url(../img/print_copy.gif);
		list-style-position: inside;	
	}
	h1.print_old{
		color: #fff;
		display: list-item;
		list-style-image: url(../img/print_old.gif);
		list-style-position: inside;	
	}
	table.tabt{
		background-color:#fff;
	}
	table.tabt,
	table.tabt th,
	table.tabt td{
		border:solid 1px #000000;
	}

}
/*****************************/
/* inputタグでの 発効日・失効日のIMEモード */
/*****************************/
.hidden_SikkouBi,
.hidden_HakkouBi{
	ime-mode: inactive;
}

.img_main{
	position: relative;
}
.img_download{
	position: absolute;
	top:0;
	left:0;
	display:none;
}
